Include {
  Options {
    aclsupport = yes
    signature = md5
    @/etc/bareos/include-options.conf
  }
  File = %%container_path_domaine/etc/samba
%if (%%activer_ad_homes_share == 'oui' and %%ad_home_share_path.startswith('/home')) or (%%activer_ad_profiles_share == 'oui' and %%ad_profile_share_path.startswith('/home')) or %%is_defined('ad_server_netbios_name_member')
  File = /home
 %if %%mode_conteneur_actif == 'oui'
  File = %%container_path_domaine/home/sysvol
 %end if
%else
  File = %%container_path_domaine/home/sysvol
%end if
  File = %%samba_backup_dest_dir
%if %%activer_ad_homes_share == 'oui' and not %%ad_home_share_path.startswith('/home')
  File = %%ad_home_share_path
%end if
%if %%activer_ad_profiles_share== 'oui' and not %%ad_profile_share_path.startswith('/home')
  File = %%ad_profile_share_path
%end if
%if %%ad_additional_share == 'oui'
 %for %%share in %%ad_additional_share_name
  File = %%share.ad_additional_share_path
 %end for
%end if
}

Exclude {
  File = /home/backup
%if %%activer_ad_homes_share == 'oui' or %%mode_conteneur_actif == 'oui'
%if %%ad_home_share_path.endswith('/adhomes')
 %set %%home = %%ad_home_share_path.rsplit('/', 1)[0]
%else
 %set %%home = %%ad_home_share_path
%end if
  File = %%home/aquota.group
  File = %%home/aquota.user
  File = %%home/recyclage
%end if
}
